京品吉橡胶强人线缆有限公司

MySQL版本低了不支持两个时间戳类型的值解决方法

2020-10-22  来源:互联网  我有话说  收藏本文  阅读  次

MySQL报错:错误代码: 1293 Incorrect table definition; there can be only one TIMESTAMP column with CURRENT_TIMESTAMP

原因是:两台服务器的mysql版本不一致. 低版本不支持在一个表里面 有2个TIMESTAMP 类型 的列.

项目中版本是:

  • 配置环境(推荐jdk8,mysql5.7,maven3,想法)
  • 我的是5.52

解决方法是采用把2台服务器都使用最新的版本这个办法。

以上方法很简单,感谢大家对本站的支持。

(责编:关关雎鸠)
关键词: MySQL 时间戳类型

声明:原文出自 https://www.cnblogs.com/lihailong/p/11489276.html ,文章观点仅代表原作者,转载请注明出处。

新网巢是非商业性和非盈利性的个人运营网站,文章仅供个人站长及爱好者学习交流使用,如涉及侵权,烦请告知,以便及时删除。

匿名评论

用微信扫一扫

新网巢